# Overtime V2 live scores

## REST API <a href="#rest-api" id="rest-api"></a>

<mark style="color:green;">`GET`</mark>  `https://api.overtime.io/overtime-v2/live-scores`

<mark style="color:green;">`GET`</mark>  `https://api.overtime.io/overtime-v2/live-scores/{{gameId}}`

See live scores API endpoint with request/response examples under [Postman documentation](https://documenter.getpostman.com/view/1435701/2sA3XY5Hao#78bbfe42-8240-431a-bb2f-812df167bdd5).

### Example Request

<https://api.overtime.io/overtime-v2/live-scores>

#### Single game request

<https://api.overtime.io/overtime-v2/live-scores/0x3133386537313735646435636664666431396361323935363931343036613235>

### Example Response

{% tabs %}
{% tab title="200 OK" %}

```json
{
  "period": 9,
  "gameStatus": "STATUS_FINAL",
  "displayClock": "0.00",
  "homeScore": 6,
  "awayScore": 5,
  "homeScoreByPeriod": [
    0,
    0,
    2,
    0,
    3,
    0,
    0,
    1
  ],
  "awayScoreByPeriod": [
    0,
    0,
    0,
    0,
    0,
    1,
    0,
    0,
    4
  ]
}
```

{% endtab %}
{% endtabs %}

### Response Parameters <a href="#response-parameters" id="response-parameters"></a>

<table><thead><tr><th width="219">Name</th><th width="175">Type</th><th>Description</th></tr></thead><tbody><tr><td>period</td><td>number</td><td>Current game period</td></tr><tr><td>gameStatus</td><td>string</td><td>Current game status</td></tr><tr><td>displayClock</td><td>string</td><td>Current time in the game</td></tr><tr><td>homeScore</td><td>number</td><td>Home team score</td></tr><tr><td>awayScore</td><td>number</td><td>Away team score</td></tr><tr><td>homeScoreByPeriod</td><td>number[]</td><td>Home team score by period</td></tr><tr><td>awayScoreByPeriod</td><td>number[]</td><td>Away team score by period</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.overtime.io/overtime-v2-integration/overtime-v2-live-scores.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
